Bug 23141 - up2date hangs on rpm error
up2date hangs on rpm error
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-01-02 09:58 EST by Neal D. Becker
Modified: 2015-01-07 18:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-19 20:32:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neal D. Becker 2001-01-02 09:58:58 EST

up2date hangs forever on install.  Running rpm -U manually reveals:

unpacking of archive failed on file /etc/rc5.d: cpio: unlink failed - Is a
Comment 1 Preston Brown 2001-02-09 00:38:17 EST
this is a fresh 7.0 install, and you are trying to upgrade initscripts to the
5.50 errata version?

can I see the output of 

rpm -V initscripts

Comment 2 Neal D. Becker 2001-02-09 09:00:24 EST
Sorry, I don't think the problem still exists.  I believe I already manually worked around the problem.  Here is the current info:

rpm -V initscripts
..5....T c /etc/inittab
Comment 3 Cristian Gafton 2001-02-19 20:32:35 EST
Assigned QA to jturner

Note You need to log in before you can comment on or make changes to this bug.